Subject: bug#58554: Bash functions with hyphen not showing up in speedbar

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Oct 2022 19:47:02 +0300

> Date: Sun, 16 Oct 2022 16:42:46 +0000
> From: Heime <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Pinging an unsolved bug report is OK. But reporting it again under a
> > different number just adds to the workload of the maintainers, so
> > please make a point of pinging the original bug report (by replying to
> > the same [email-masked] address, where NNNN is the original bug
> > number).
> 
> I am new to this and unaware about pinging an unsolved bug report.  That's
> what I had in mind.  

Then please in the future write to the same bug address as the
original report.